.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  min-width: 1188px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
*[data-stellar-background-ratio] {
  background-position-x: 50% !important;
}
ul#grid-list {
  white-space: nowrap;
}
.tabs-events .item_img {
  width: 961px;
}
.social-icon a:before,
.services .icon:before {
  text-align: center;
}
.visible .tabs-events .item_introtext {
  min-height: 247px;
}
.tabs-events .nav-tabs > li > a strong,
.price .item_title,
.caroufredsel_prev strong,
.caroufredsel_next strong,
h1 a strong,
h2 a strong,
h3 a strong,
h4 a strong,
h5 a strong,
h6 a strong,
.btn strong,
.list1 a strong {
  display: none;
}
.price .item_title {
  background: none;
}
.price a:hover .item_title {
  display: block;
  background: #262626;
}
h4 {
  display: block;
}
h4 a:hover span {
  top: -3px;
}
.about .item_img {
  width: 270px;
}
.featured .item_img {
  width: 170px;
}
